Bug 523517 - Please update matplotlib to 0.99.0
Summary: Please update matplotlib to 0.99.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-matplotlib
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jef Spaleta
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-15 19:12 UTC by Alexey Torkhov
Modified: 2010-03-24 23:35 UTC (History)
4 users (show)

Fixed In Version: python-matplotlib-0.99.1.2-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-23 02:25:15 UTC
Type: ---


Attachments (Terms of Use)

Description Alexey Torkhov 2009-09-15 19:12:04 UTC
Description of problem:
Current version of matplotlib in repos is 0.98.5.2 but newer versions 0.98.5.3 and 0.99.0 are available. Please update.

Comment 1 Jef Spaleta 2009-09-15 23:24:44 UTC
Thanks.

I'll start the packaging  0.99.0 for Fedora 12 starting today.  I'll have to look and see if it has major API changes before releasing it for Fedora 11.  I don't like sending major API changes down as updates that break people's scripts.  I'll do builds in koji for F11 and F10 for sure.  

Ping this again if you don't get work about builds by the end of the weekend.
-jef

Comment 2 Jef Spaleta 2009-09-16 16:58:04 UTC
Fedora 11 builds in koji. I would very much appreciate some feedback on these:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1683419

Also rawhide builds at:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1683251

Comment 3 Alexey Torkhov 2009-09-17 08:56:30 UTC
(In reply to comment #1)
> Thanks.

Welcome :) You can setup monitoring to get notified on upstream releases:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

(In reply to comment #2)
> Fedora 11 builds in koji. I would very much appreciate some feedback on these:
> http://koji.fedoraproject.org/koji/taskinfo?taskID=1683419

It seems to work. Didn't check rawhide one.

Comment 4 Henrique C. S. Junior 2010-01-08 22:18:41 UTC
Hi, Jef,
Any news about an update in matplotlib?
We're using python-matplotlib-0.98.5.2-5 in F12, but upstream is in 0.99.1 at this time (almost six months outdated).

Comment 5 Orion Poplawski 2010-02-22 21:59:45 UTC
Would like to see 0.99 as well, and in EL-5 if possible.

Comment 6 Fedora Update System 2010-02-22 22:55:10 UTC
python-matplotlib-0.99.1.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/python-matplotlib-0.99.1.2-1.fc12

Comment 7 Fedora Update System 2010-02-22 22:55:15 UTC
python-matplotlib-0.99.1.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-matplotlib-0.99.1.2-1.el5

Comment 8 Fedora Update System 2010-02-22 22:55:20 UTC
python-matplotlib-0.99.1.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/python-matplotlib-0.99.1.2-1.fc11

Comment 9 Fedora Update System 2010-02-23 23:05:36 UTC
python-matplotlib-0.99.1.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-matplotlib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-2308

Comment 10 Fedora Update System 2010-02-24 06:11:56 UTC
python-matplotlib-0.99.1.2-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-matplotlib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-2744

Comment 11 Fedora Update System 2010-02-24 06:12:28 UTC
python-matplotlib-0.99.1.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-matplotlib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-2749

Comment 12 Fedora Update System 2010-03-23 02:25:10 UTC
python-matplotlib-0.99.1.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2010-03-24 17:58:09 UTC
python-matplotlib-0.99.1.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2010-03-24 23:35:31 UTC
python-matplotlib-0.99.1.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.